import fetch from 'utils/fetch';

// 定制列表
export function getCustomList(obj) {
  return fetch({
    url: '/api/website/customForm/pageList',
    method: 'get',
    params: obj
  });
}

// 定制转订单
export function createOrder(obj) {
  return fetch({
    url: '/api/website/orderInfo/customerToOrderInfo',
    method: 'post',
    data: obj
  });
}
